module RedmineLe
  class Hooks < Redmine::Hook::ViewListener
    def view_layouts_base_html_head(context)
      # Engines doesn't support relative_url_root 
      #stylesheet_link_tag 'redmine_le', :plugin => 'redmine_le'
      stylesheet_link_tag(context[:controller].relative_url_root.to_s +
        '/plugin_assets/redmine_le/stylesheets/redmine_le.css'
      )
    end
  end
end
